<div class="oe_shade hide dialog" id="demo_dialog">
  <div class="oe_close mask"></div>
  <div class="popup bgn dc cursor" style="left:0;">
    <div class="bg_f plr10 br5 pr w80 t_center pt20 pb10" style="top:-1rem">
      <h3 class="pb10 fz18 pt10">演示说明</h3>
      <div class="tl fz14 plr20 lh24 oy" style="max-height:7rem">
          1、本网站(e.oephp.com)仅作为《OElove婚恋交友系统》产品演示，本网站非实际运营网站，所载全部信息内容均仅作为系统功能测试使用；<br>
          2、功能机制、收费标准、内容等均可后台自定义配置，可联系客服获取后台测试账号；<br>
          3、系统支持根据需求自定义切换模板风格、色调元素、广告位等；<br>
          4、具体功能以实际交付的版本为准；<br>
          5、后台演示、CRM管理系统、相亲小程序、定制开发、解决方案等联系专属客服咨询。
          
      </div>
      <p class="plr20 pt20 pb10 cursor">
        <span class="inline_block bg_f7 cursor color_3 lhn ptb8 br fz16 plr20" f="close_demo_dialog">知道了</span>
        <span class="inline_block bg_main cursor color_f lhn ptb8 br fz16 plr20 ml10" f="demo_kefu">联系客服</span>
      </p>
      <span class="pa pt10 pr10 l50 cursor" style="bottom: -1.5rem; margin-left: -0.453rem;" f="close_demo_dialog"><i class="iconfont icon-guanbi1 fz36 color_f"></i></span>
    </div>
  </div>
</div>
<script style="text/javascript">
$(function () {
    var demo_dialog = null;
    var demo_time = localStorage.getItem('demo_time');
    //localStorage.setItem('demo_time', '0');
    if (demo_time) {
      var demo_ms = (Date.now()-parseInt(demo_time));
      //86400000
      if (demo_ms > 86400000) {
          //localStorage.setItem('demo_time', ms);
          setTimeout(function(){
              $('#demo_dialog').show();
              localStorage.setItem('demo_time', Date.now());
          }, 200);
      }
    } 
    else {
        setTimeout(function(){
            $('#demo_dialog').show();
            localStorage.setItem('demo_time', Date.now());
        }, 200);
    }
    /*
    setTimeout(function(){
        demo_dialog = OEUI.Dialog({
            el: '#demo_dialog',
            animated: 'zoomIn'
        });
        localStorage.setItem('demo_time', Date.now());
    }, 200);
    */
    $('[f="close_demo_dialog"]').on('click', function () {
        $('#demo_dialog').hide();
    });
    $('[f="demo_kefu"]').on('click', function () {
        /*
        demo_dialog.hide(function(){
            setTimeout(function () {
                window.location.href = WAP_APPFILE+ '&c=kefu';
            }, 100);
        }); 
        */
        $('#demo_dialog').hide();
        setTimeout(function () {
            window.location.href = WAP_APPFILE+ '&c=kefu';
        }, 100);
    });
});
</script>